/**
 * Library-specific feature that contains information about the copies that a library has acquired.
 *
 * https://drafts.opds.io/schema/properties.schema.json
 */
export declare class Copies {
    total?: number;
    available?: number;
    /** Creates a [Copies]. */
    constructor(values: {
        total?: number;
        available?: number;
    });
    /**
     * Parses a [Copies] from its RWPM JSON representation.
     */
    static deserialize(json: any): Copies | undefined;
    /**
     * Serializes a [Copies] to its RWPM JSON representation.
     */
    serialize(): any;
}
